/* ------------ FORM CSS ------------ */

.csc-mailform {
    margin-top: 24px;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75em;
}

.csc-mailform ol {
    margin: 0;
    padding: 0;
}

.csc-mailform ol li {
    list-style: none outside none;
    margin-bottom: 12px !important;
}

div.csc-mailform li label {
    display: block;
    float: left;
    margin-right: 8px;
    width: 120px;
    font-size: inherit;
    font-weight: normal;
    line-height: 1.75em;
}

.csc-form-element-textline input {
    padding: 0 8px;
    width: 360px;
    font-size: inherit;
    height: 1.75em;
    line-height: 1.75em;
    background: #ececec;
    border: none;
}

.csc-form-element-textarea textarea {
    padding: 8px;
    width: 360px;
    background: #ececec;
    border: none;
}


div.csc-mailform .fieldset-subgroup {
    padding-left: 0;
}

div.csc-mailform li.csc-form-element-checkbox,
div.csc-mailform li.csc-form-element-radio {
    min-height: 1.75em;
    margin-bottom: 8px !important;
}

div.csc-mailform li.csc-form-element-checkbox label,
div.csc-mailform li.csc-form-element-radio label {
    float: left;
    margin-left: 8px;
    width: auto;
}

div.csc-mailform li.csc-form-element-checkbox input,
div.csc-mailform li.csc-form-element-radio input {
    clear: both;
    float: left;
    margin-left: 128px;
}

.csc-form-element-checkbox input {}

.csc-form-element-submit input {
    margin-left: 128px;
}

div.csc-mailform .fieldset-subgroup {
    border: none;
}